_pimcore:
    resource: "@PimcoreCoreBundle/config/routing.yaml"

app_localized:
    resource: "../src/Controller/"
    type:     annotation
    prefix:
        en: /en
        de: /de

app:
    resource: "../src/Controller/"
    type:     annotation

account-logout:
    path: '{_locale}/account/logout'
